From: <a href="/blend/av.cgi?id=35">Star of David</a><BR>
Date: 10 May 2005<P>

Congrats to all front pagers!<BR>
Thanks Kirk! I am thrilled!
<HR>
From: <a href="/blend/av.cgi?id=35">Star of David</a><BR>
Date: 10 May 2005<P>

Jon <BR>
<a href="/blend/wv.cgi?id=2005.05.06.17.27.16185">someday</a> – Brilliant piece
<HR>
From: <a href="/blend/av.cgi?id=8">Ali</a><BR>
Date: 10 May 2005<P>

Congrats to all the Front Pagers!!!!!!!!  Wonderful job everyone!! :)<BR>
<BR>
Kirk~<BR>
<BR>
I am honored by the front page pick--thank you ever so sweetly!  *smile*<BR>
<BR>
Love and guided grace, Ali
<HR>
From: <a href="/blend/av.cgi?id=2">scqueen</a><BR>
Date: 10 May 2005<P>

bk ~ What a wonderful quote!! I've never seen that one.
<HR>
From: <a href="/blend/av.cgi?id=1458">mandilove</a><BR>
Date: 10 May 2005<P>

I really love that Dr.Suess quote. :)<BR>
It made me smile.
<HR>
From: <a href="/blend/av.cgi?id=13">B.K.</a><BR>
Date: 10 May 2005<P>

I get quotes every day in e-mail and that one just popped up at the right time....I like it too, but then I have a cat in the hat sitting on my couch right now ha. I love Dr. Seuss<BR>
<BR>
mandilove: [[2005.05.10.22.54.26780] This is excellent and I just read your account. You should write more often, I really liked honest rage (I could be a hitwoman) loved that line.<BR>
<BR>
bk
<HR>